# rrd_tune

(PECL rrd >= 0.9.0)

rrd_tune — Cambia algunas opciones de cabecera del archivo de base de datos RRD database

### Descripción

rrd_tune(string `$filename`, array `$options`): bool

Cambia algunas opciones de cabecera del archivo de base de datos RRD. Por ejemplo, cambia el nombre de la fuente de los datos, etc

### Parámetros

`filename`

  Nombre de archivo de la base de datos RRD.

`options`

  Opciones con las propiedades del archivo de la base de datos RDD que serán cambiadas. Consulte la página del manual rrd tune para mayor detalle.

### Valores devueltos

Devuelve `true` en caso de éxito, `false` en caso contrario.